package com.goafanti.customer.bo;

import com.goafanti.common.model.OrganizationIdentity;

public class CustomerOrganizationDetailBo extends OrganizationIdentity{
	private String identifyName;
	private String societyTag;
	private String companyLogoUrl;
	private String introduction;
	private Integer businessAudit;
	private String licenceNumber;
	
	/**  '资料维护人'*/
	private String informationMaintainer;
	
	/**  '资料维护人姓名'*/
	private String informationMaintainerName;
	/** '核心技术'*/
	private String coreTechnology;
	/** '客户已完成项目情况'*/
	private String accomplishSituation;
	/** '已有知识产权情况'*/
	private String intellectualProperty;
	/** 用户信用等级*/
	private Integer creditRating;
	/** 企业申报书*/
	private String pojectApplicationUrl;
	
	
	public String getInformationMaintainer() {
		return informationMaintainer;
	}
	public void setInformationMaintainer(String informationMaintainer) {
		this.informationMaintainer = informationMaintainer;
	}
	public String getCoreTechnology() {
		return coreTechnology;
	}
	public void setCoreTechnology(String coreTechnology) {
		this.coreTechnology = coreTechnology;
	}
	public String getAccomplishSituation() {
		return accomplishSituation;
	}
	public void setAccomplishSituation(String accomplishSituation) {
		this.accomplishSituation = accomplishSituation;
	}
	public String getIntellectualProperty() {
		return intellectualProperty;
	}
	public void setIntellectualProperty(String intellectualProperty) {
		this.intellectualProperty = intellectualProperty;
	}
	public String getLicenceNumber() {
		return licenceNumber;
	}
	public void setLicenceNumber(String licenceNumber) {
		this.licenceNumber = licenceNumber;
	}
	public String getIdentifyName() {
		return identifyName;
	}
	public void setIdentifyName(String identifyName) {
		this.identifyName = identifyName;
	}
	public String getSocietyTag() {
		return societyTag;
	}
	public void setSocietyTag(String societyTag) {
		this.societyTag = societyTag;
	}
	public String getCompanyLogoUrl() {
		return companyLogoUrl;
	}
	public void setCompanyLogoUrl(String companyLogoUrl) {
		this.companyLogoUrl = companyLogoUrl;
	}
	public String getIntroduction() {
		return introduction;
	}
	public void setIntroduction(String introduction) {
		this.introduction = introduction;
	}
	public Integer getBusinessAudit() {
		return businessAudit;
	}
	public void setBusinessAudit(Integer businessAudit) {
		this.businessAudit = businessAudit;
	}
		public String getInformationMaintainerName() {
		return informationMaintainerName;
	}
	public void setInformationMaintainerName(String informationMaintainerName) {
		this.informationMaintainerName = informationMaintainerName;
	}
	public Integer getCreditRating() {
		return creditRating;
	}
	public void setCreditRating(Integer creditRating) {
		this.creditRating = creditRating;
	}
	public String getPojectApplicationUrl() {
		return pojectApplicationUrl;
	}
	public void setPojectApplicationUrl(String pojectApplicationUrl) {
		this.pojectApplicationUrl = pojectApplicationUrl;
	}
	
}
